	
@import url("reset.css");
/*@import url("jquery-ui-1.8.18.custom.css");*/


@font-face {
  font-family: 'Helvetica Rounded';
  src: url(../fonts/HelveticaLTStd-Roman.otf);
  src: url(../fonts/HelveticaLTStd-Light.otf);
  src: url(../fonts/HelveticaLTStd-LightCond.otf);
  src: url(../fonts/HelveticaNeue.dfont);
    
}


body {
    font-family: Arial;
    font-size: 13px;
    color:#333;
    background: url(../images/background.png);
}

p {
    padding:10px 10px 10px 0;
}
hr{
    display: block; 
    height: 1px;
    border: 0; 
    border-top: 1px solid #ccc;
    margin: 1em 0; padding: 0;
}
a{
    color:#333;
    padding: 10px;
    text-decoration-line: underline;
}
a:hover{
    color:#222;
    text-decoration-line: underline;

}

h4{
    font-style: normal;
}

#wrapper {
    width: 100%;
    min-width: 1000px;
    max-width: 2000px;
    margin: 0 auto;
}

#header {
    float: left;
    height: 100px;
    width: 100%;
    background: #f6f5f5;
    
/*    background:#007a4b url(../images/header.png) no-repeat left top;*/

}
#inner_header{
    width: 995px;
    margin-left: auto;
    margin-right: auto;
}
#logo{
   width : 300px; 
   float:left;
  
}

#logo h1 {
    text-decoration:none;
   
    border:0;
    width : 162px;
    height : 113px;
    padding-left:1px;
   
}
 
#logo h1 a {
    display : block;
    text-indent : -9999px;
}
#header a {
    color: #fff;
    text-decoration: none;
}
.breadcrumb{
    padding:20px;
    color:#999;
}
.breadcrumb a{
    color:#999;
}
.breadcrumb a:hover{
    opacity:0.4;
}
.log-out{
    float: right;
    margin-right: 20px;
    margin-top:42px;
    width: 240px;

}
.log-out a{
    color:#000 !important;
    text-decoration: none;
}
.log-out a:hover{
    color:#000 !important;
    text-decoration: underline;
}

#navigation {
    float: left;
    height: 40px;
    width: 100%;
/*    background: url(../images/nav.png);*/
}

#contentliquid {
    float: left;
    width: 100%;
}

.container{
    width:972px;
    margin: 0 auto;
}
#content {
    width: 100%;
    min-height: 390px;
}

#footer {
    height: 40px;
    width: 100%;
    clear: both;
    background: #ebebeb;
}



#navigation ul{
    margin-left:50px;
}

#navigation li {
    margin: 6px 0px 6px 0px;
    padding: 3px 6px 0px 6px;
    float: left;
    position: relative;
    list-style: none;
    border-right: 1px solid #fff;
}
#navigation a {
    font-family: arial;
    font-style: normal;
    font-size: 12px;
    color: #000;
    display: block;
    padding: 6px 20px 6px 20px;
    margin: 0;
    text-decoration: none


}
#navigation li ul li a {
    margin: 0;
}
#navigation .active a, #navigation li:hover > a {
    color: #000;
    text-decoration: underline;


}
#navigation ul li:hover a, #navigation li:hover li a {
    background: none;
    border: none;
    color: #fff;

}
#navigation ul a:hover {
    color: #FFFFFF !important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;

}
#navigation ul {
    display: none;
    margin: 0;
    padding: 0;
    width: 185px;
    position: absolute;
    top: 34px;
    left: 0;
    border: solid 1px #ebebeb;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-box-shadow: 2px 2px 3px #ebebeb;
    -moz-box-shadow: 2px 2px 3px #ebebeb;
    box-shadow: 2px 2px 3px #ebebeb;
}
#navigation li:hover > ul {
    display: block;
}
#navigation ul li {
    float: none;
    margin: 0;
    padding: 0;
}
#navigation ul a {
    padding:10px 0px 10px 15px;
    color:#424242 !important;
    font-size:12px;
    font-style:normal;
    font-family:arial;
    font-weight: normal;
    text-shadow: 2px 2px 3px #FFFFFF;
}

.login-container{
    background: #fff;
    width:500px;
    min-height: 200px;
    padding:40px;
    margin: 0 auto;
    font-family: HelveticaNeue;

}
.login-container label{
    display: block;
    width: 100px;
    float: left;
    margin: 8px 4px 6px 2px;
    text-align: left;
    


}

.text-box{
    width: 355px;
    float: left;
    margin: 1px 4px 6px 0;

}


.login-container input[type="text"],input[type="password"],input[type="email"],input[type="date"]{
    width:350px;
    float:left;
    height:22px;
    padding:2px;
    line-height: 25px;
    border: 1px solid #ccc;
    margin: 1px 4px 6px 1px;
    color:#333;

}
.login-container select {
    width:355px;
    float:left;
    height:28px;
    padding:3px;
    line-height: 30px;
    border: 1px solid #ccc;
    margin: 1px 4px 6px 1px;
    color:#333;
}
.login-container input[type="number"]{
    float:left;
    height:21px;
    padding:2px 0;
    line-height: 25px;
    border: 1px solid #ccc;
    margin: 1px 4px 6px 1px;
    color:#333;

}
.textarea{
    border: 1px solid #ccc; 
    color:#333;
    overflow:auto;
    resize:none
}
.select{
    width:250px;
    float:left;
    height:28px;
    padding:5px 0;
    line-height: 25px;
    border: 1px solid #eee;
    margin: 5px 4px 6px 4px;
    color:#333;
    font-style: italic;


}
.login-container input[type="submit"]{
    background-color:#e5503c;
    height:30px;
    width:100px;
    color:#FFF;
    cursor:pointer;
    display:block;
    -webkit-box-shadow: inset 0 -2px #e5503c;
    box-shadow: inset 0 -2px #e5503c;
    border:1px solid #e5503c;
    text-transform:uppercase;
    margin-right:10px
}
.button{
    background-color:#e5503c;
    height:30px;
    width:100px;
    color:#FFF;
    cursor:pointer;
    display:block;
    -webkit-box-shadow: inset 0 -2px #e5503c;
    box-shadow: inset 0 -2px #e5503c;
    border:1px solid #e5503c;
    text-transform:uppercase;
    margin-left:10px;
    float:left;
}

.activeBtn{
    background-color:#3c6175;
    text-align: center;
    color:#FFF;
    padding:6px 20px 6px 20px;
    cursor:pointer;
    display:block;
    -webkit-box-shadow: inset 0 -2px #3c6175;
    box-shadow: inset 0 -2px #3c6175;
    border:1px solid #3c6175;
    text-transform:uppercase;
    text-decoration: none;
    margin-left:10px;
    float:left;
}

.otherBtn{
    background-color:#b63f2f;
    text-decoration: none;
    text-align: center;
    padding:6px 20px 6px 20px;
    color:#FFF;
    cursor:pointer;
    display:block;
    -webkit-box-shadow: inset 0 -2px #b63f2f;
    box-shadow: inset 0 -2px #b63f2f;
    border:1px solid #b63f2f;
    text-transform:uppercase;
    margin-left:10px;
    float:left;
}
.delbutton{
    background-color:#eee;
    height:30px;
    width:100px;
    color:#999;
    cursor:pointer;
    display:block;
    -webkit-box-shadow: inset 0 -1px #eee;
    box-shadow: inset 0 -1px #eee;
    border:1px solid #eee;
    text-transform:uppercase;
    margin-left:10px;
    float:left;
}

.login-container a{
    color:#333;
    padding: 10px;
    text-decoration-line: underline;
    
}
.login-container a:hover{
    color:#222;
    text-decoration-line: underline;
   

}

.validation{
    color:red;
    padding: 2px;
}


.clear{
    clear:both;
    height: 5px;
}

table{
    width:100%;
    background-color:#FFF;
    text-align:left;
    border:2px solid #eee;
    /*                box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);*/
}
table tr, th, td{
    padding:5px 5px 5px 25px;
    text-align:left;
    border:1px solid #eee;
    line-height:30px;
    vertical-align:middle;
}
table th{
/*    background-color:#000;		*/
    color:#000;
    height:30px;
    vertical-align:middle;
    padding:5px 5px 5px 25px;
}
/*table td:first-child:hover   { background: #B1E2B5; }*/
.arrow{
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat; 
    width: 24px;
    height: 24px;
    padding: 0 0 0 10px;
    border: 0px;
    margin: 0px;
    float:right;
    display:inline-block;
}
.edit{
    background-image: url(../images/edit.png);
    background-repeat: no-repeat; 
    width: 20px;
    height: 24px;
    padding: 0 0 0 10px;
    border: 0px;
    margin: 0px;
    float:left;
    display:inline-block;

}
.delete{
    background-image: url(../images/delete.png);
    background-repeat: no-repeat; 
    width: 24px;
    height: 24px;
    padding: 0 0 0 10px;
    border: 0px;
    margin: 0px;
    float:left;


}

.add{
    background-image: url(../images/add-new.png);
    background-repeat: no-repeat; 
    width: 118px;
    height: 33px;
    border: 0px;
    margin: 0px;
    float:right;
    display:inline-block;

}

#cover {
    display:none;
    position:absolute;
    left:0px;
    top:0px;
    bottom:0px;
    width:100%;
    height:100%;
    background:#000;
    filter:alpha(Opacity=50);
    opacity:0.5;
    -moz-opacity:0.5;
    -khtml-opacity:0.5
}

.popup {
    left: 0;
    padding: 10px;
    position: absolute;
    top: -300px;
    width: 480px;
    z-index:20;
    background-color:#fff;
    border: 1px solid #eee;
    box-shadow: 0 2px 40px 0 rgba(0, 0, 0, 0.4);
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=13, Direction=90, Color=#000);/*IE 5.5-7*/
    /*background:url("../images/form_feild_bg.png") repeat scroll 0 0 transparent;*/
}
.close {
    position:absolute;
    right:5px;
    top:4px;
}
.close:hover { opacity: 0.45; }
.posted-area{
    width:135px;
    color:green;
    float:left;
    font-weight: bolder;
    overflow: hidden;
}

.replies-heading{
    width:100%;
    height: 40px;
    background-color: #eee;
    color:#000;

}
.replies-heading h3{
    width:100%;
    color:#666;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bolder;
    padding:10px 5px 5px 5px;

}


